<?php
$z[0]=Array("field","礼泉李勣墓,礼泉李勣墓介绍,礼泉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","礼泉李勣墓李勣墓在礼泉县东北约18公里的烟霞新村，昭陵南侧。墓为三个相并有一通高约7.5米，宽1.3米，厚0.7米的巨大碑石，居昭陵陪葬墓碑之冠，碑文为唐高宗撰文、书写。李勣原名为徐世勣，字懋功，因战功赐姓李，又因避李世民讳，改单名。此墓被盜掘多次，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","礼泉李勣墓_礼泉县礼泉李勣墓旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　礼泉李勣墓\n</p><p>　　李勣墓在礼泉县东北约18公里的烟霞新村，昭陵南侧。墓为三个相并有一通高约7.5米，宽1.3米，厚0.7米的巨大碑石，居昭陵陪葬墓碑之冠，碑文为唐高宗撰文、书写。\n</p><p>　　李勣原名为徐世勣，字懋功，因战功赐姓李，又因避李世民讳，改单名。此墓被盜掘多次，经近年发掘、清理，出土文物虽不甚多，但李勣佩带的鎏金剑鞘，进德冠以及残壁画的飞天舞人等，都极其珍贵。现已将昭陵陪葬墓所有石碑、墓志(共50多件)集中于此，建立了昭陵博物馆。</div><br clear=all>",553,1043);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Y94645550-1D56.gif",1045,1131);
$z[7][4]['name']="litpic";

?>